[PVE-User] ceph hammer install on pve 3.4

Жюль Верн dedneral at gmail.com
Fri Oct 20 10:06:45 CEST 2017


Hi ! I know that pve 3.4 is EOL. But i need to install ceph on it. Problem
is that command
pveceph install --version hammer not work. I google it and find workarounds
http://lists.ceph.com/pipermail/ceph-users-ceph.com/2017-March/016706.html but
cant understand what exactly packages do i need to install to get ceph
hammer ?


More information about the pve-user mailing list